
Katello - Bug #37356

Slow smart proxy sync in 4.11

04/16/2024 03:23 PM - Samir Jha

Status: New   

Priority: Normal   

Assignee:    

Category: Foreman Proxy Content   

Target version: Katello 4.11.2   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA: SAT-24601

Pull request:    

Description

Very slow proxy sync after upgrade to Foreman 3.9 and katello 4.11.1

It seems the Update content counts task is slowing some things around sync. We probably need some optimization around it.

History

#1 - 04/16/2024 03:24 PM - Samir Jha

- Target version changed from Katello 4.13.0 to Katello 4.11.2

#2 - 04/17/2024 05:37 PM - Chris Roberts

- Triaged changed from No to Yes

- Red Hat JIRA set to SAT-24601
